locale pippki it jar:it.jar!/pippki/
locale mozapps it jar:it.jar!/mozapps/
locale cookie it jar:it.jar!/cookie/
locale passwordmgr it jar:it.jar!/passwordmgr/
locale global-platform it jar:it.jar!/global-platform/
locale pipnss it jar:it.jar!/pipnss/
locale autoconfig it jar:it.jar!/autoconfig/
locale places it jar:it.jar!/places/
locale weave it jar:it.jar!/
locale global it jar:it.jar!/global/
locale necko it jar:it.jar!/necko/
locale alerts it jar:it.jar!/alerts/
locale global-region it jar:it.jar!/global-region/
locale browser-region it jar:it.jar!/browser-region/
locale branding it jar:it.jar!/branding/
locale browser it jar:it.jar!/browser/

locale kmeleon it jar:it.jar!/kmeleon/
locale console2 it jar:it.jar!/console2/
locale kmprefs it jar:it.jar!/kmprefs/
locale flashblock it jar:it.jar!/flashblock/
locale history it jar:it.jar!/history/
locale newsfox it jar:it.jar!/newsfox/
locale passwordmgr it jar:it.jar!/passwordmgr/
locale preferential it jar:it.jar!/preferential/